{% extends 'user_nav.html' %}
{% block body %}
{% load static %}
<style>
	body{
	font-family: 'Open Sans', sans-serif;
	background: url({% static 'images/banner5.jpg' %}) no-repeat 0px 0px;
	background-size:cover;

}
input [type=text],[type=password],[type=number],select,textarea,[type=submit],{
    border:1px solid blue;
    width:100%;
    height:30px;

  }
</style>
{% ifequal error "create" %}
    <script>alert(' New Connection  Added Sucessfully');
window.location='{% url 'view_connection' %}';
</script>
    {% endifequal %}
<center>
    <h2 style="font-size:25px; background-color:maroon;height:35px;color:white;padding:5px;margin-top:5px;font-family : 'Monotype Corsiva" align="center"> NEW CONNECTION FORM</h1>
	    {% ifequal error "already"  %}
        <h2 align="center" style="margin-top:10%;color:red">You Have Already a Connection!!!</h2>
        <a href="{% url 'bookcylinder' %}"><button class="btn btn-success">Go for Booking</button></a>
         <a href="{% url 'edit_connection' %}"><button class="btn btn-success">Edit Connection</button></a>
        {% else %}
        <div class="main-content" style="width:100%">
				<div class="contact-w3" style="width:80%;margin-top:20px">

					    <form action="" method="post" enctype="multipart/form-data">
						{% csrf_token %}
						<label>Name</label>
						<input type="text" name="uname" value="{{request.user.username}}" required>

                        <label>Email</label>
						<input type="email" name="email" value="{{request.user.email}}" required>
                            <label>Mobile</label>
						<input type="text" name="mobile" value="{{data.mobile}}" required>
                        <label for="gender" style="margin-top:10px">Gender</label>
                            <input type="radio" name="gender" value="male" style="color:white"><span style="color:yellow">male</span>
                            <input type="radio"  name="gender" value="female" style="color:white;size:30px"><span style="color:yellow">female</span>
                             <label>Nationality</label>
						<input type="text" name="nationality"  placeholder="Nationality" required>
  <label>Address</label>
						<input type="text" name="add"  placeholder="add" required>

                            <label>Married Status</label>
                        <select name="married" >
                                <option value="" disabled selected>Choose Status</option>
                                <option value="Single">Single</option>
                                <option value="Married">Married</option>
                                <option value="Divorse">Divorse</option>
                                <option value="Widow">Widow</option>
                            </select>
                            <h4 style="color:yellow ;MARGIN-TOP:10PX">SPOUSE OR FATHER INFORMATHION</h4>
                            <label for="gender" style="margin-top:10px">Select Related</label>
                            <input type="radio" name="ralated" value="Father" style="color:white"><span style="color:yellow">Father</span>
                            <input type="radio"  name="ralated" value="Spouse" style="color:white"><span style="color:yellow">Spouse</span>

                            <label>First Name</label>
						<input type="text" name="fname"  placeholder="first name" required>

                        <label>Last Name</label>
						<input type="text" name="lname"  placeholder="last name" required>
                             <label>City</label>
						<input type="text" name="city"  placeholder="city" required>

                             <label>Zipcode</label>
						<input type="text" name="zipcode"  placeholder="zipcode" required>
						<label>Book Image (Upload Id proof)</label>
						<input type="file" name="img" style="border:1px solid black;background-color:white" required>

						<input type="submit" value="Submit">
					</form>
				</div>
			</div>
        {% endifequal %}
    </center>

<div class="footer" align="center" style=" margin-top:15px; background-color:blue; height:40px;color:white; padding:8px;">
    Online Gas Booking System!!!!
</div>
		{% endblock %}
